<div class="container border bg-light">
    <form>
            <div class="row" >
                <h1 style="margin: 0 auto;">Sign In</h1>
            </div>
            <form>
                <div class="form-group">
                  <label for="exampleInputEmail1">Email address</label>
                  <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
                  <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
                </div>
                <div class="form-group">
                  <label for="exampleInputPassword1">Password</label>
                  <input type="password" class="form-control" id="exampleInputPassword1">
                </div>
                <div class="form-group form-check">
                  <input type="checkbox" class="form-check-input" id="exampleCheck1">
                  <label class="form-check-label" for="exampleCheck1">Check me out</label>
                </div>
              </form>
            <button type="button" class="btn btn-success" style="width: 100%;">Sign In</button>
            <a href="#" class="btn btn-success" style="width: 100%; margin-top: 10px;">Sign Up</a>
      </form>
    </div>
